Subject: [bug#54485] [PATCH] gnu: Add guile-with-openat.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Mon, 13 Jun 2022 02:31:15 +0200

Hi Ludo'!

> Instead, I would prefer to actually review and apply the patches
> upstream.

Sadly, the sleepy town of guile-devel seems not to have taken 
notice so far[0].

I know you're busy and pulling more than your weight in Guix — no 
rest for the retired — but with staging merged, I hope you'll have 
some spare cycles to review that series.

Ideally they are perfect and ready to merge, but at this point any 
reply to that thread would help get things moving again.

Kind regards,

T G-R

[0]: 
https://lists.gnu.org/archive/html/guile-devel/2021-11/msg00005.html